/* 南京博杉信息科技有限公司 阿克苏地区自适应 @ajx 2019/03/07 */

.main_31222{
	padding: 0;
	overflow: hidden;
	font-size: 16px;
	text-overflow:ellipsis;
	width: 95%;
	white-space: nowrap;
}

.main_312222{
	display: none;
}

#ajaxpage-pages{
	height: auto !important;
}

.main_3122{
	padding: 0;
}


.main_31212:hover{
	background: none;
}
.main_31212_click{
	background: none;
}
